body {
	font-family: Arial, sans-serif;
	font-size: 10pt;
	background-color: #ffffff;
	color: #000000;
}

h1 {
	width: 600px;
	font-family: Arial, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #000000;
	border-bottom: solid 4px #000000;
}

.currentRating {
	font-weight: bold;
}

.rateIt {
	margin-top: 10px;
}

.errorMessage {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	color: #ff0000;
}

.credit {
	font-family: Arial, sans-serif;
	font-size: 8pt;
	color: #696969;
}



input.submit {
	color: #000000;
	background: #99cc99;
	border: 2px outset #cccccc;
}
